vulkaninfo(1)

NAME
vulkaninfo - show Vulkan information

SYNOPSIS
vulkaninfo

DESCRIPTION
The vulkaninfo program shows information about the supported Vulkan capabilities. It lists not only device properties and features, but also supported Vulkan layers and extensions.

AUTHOR
vulkaninfo was originally written by LunarG, Inc.

This manual page was written by Andreas Boll <andreas.boll.dev@gmail.com>, for the Debian project (but may be used by others).